echo off
cls  ÿ
echo   DEAR SHAREWARE VENDOR,
echo ÿÿ
echo   This is TEXASOFT SHAREWARE DISK 1A. (Disk 1 of 2)
echo ÿ
echo   This disk contains KWIKSTAT 4 in the zipped file KSTAT4.ZIP.
echo ÿ ÿ
echo   See TEXASOFT SHAREWARE DISK 1B for a two 720K disk version.
echo    ÿ
echo   The file DESCRIBE.DOC contains descriptions of the program.
echo   You'll find the files VENDOR.DOC & FILE_ID.DIZ in the zipped file.
echo   If you have any problems or questions at all, please contact us 
echo   at 1-800-955-TEXAS (US), 214-291-2115, Fax:214-291-3400, 
echo   CIS:70721,3145 or TexaSoft Box 1169, Cedar Hill, TX 75104. 
echo ÿÿ
